.header > div,
.main > div {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.main {
    background: url(../img/back.png) 0 0 repeat;
    margin: 10px 0;
    min-height: calc(100vh - 190px);
}

.header > div > img {
    width: 356px;
    height: 60px;
    padding: 25px 70px;
    background-color: #fff;
}

.header > div > div {
    padding-top: 20px;
    color: #fff;
    font-size: 14px;
    text-align: right;
}

.header div.fr > img {
    width: 18px;
    vertical-align: -5px;
    margin-right: 5px;
}

.header > div > div .btn {
    border: 1px solid #fff;
    border-radius: 5px;
    height: 28px;
    line-height: 28px;
    margin-left: 20px;
    overflow: hidden;
}

.header > div > div a,
.header .layui-nav-item > a {
    color: #fff;
}

.header > div > div .btn a {
    display: inline-block;
    vertical-align: top;
    width: 60px;
    height: 28px;
    font-size: 14px;
    text-align: center;
}

.header > div > div .btn a.active {
    background: #fff !important;
}

.header .layui-breadcrumb {
    margin-top: 20px;
}

.header .layui-breadcrumb a {
    font-size: 16px;
    color: #fff !important;
}
.header .layui-breadcrumb span {
    color: #fff;
    margin: 0 15px;
}

.header .layui-nav {
    height: 28px;
    background: #fff;
    display: inline-block;
    vertical-align: top;
    line-height: 28px;
}

.header .layui-nav .layui-nav-item {
    line-height: 28px;
}

.layui-nav-bar {
    display: none;
}

.header .layui-nav .layui-nav-more {
    border-color: #fff transparent transparent;
}
.header .layui-nav .layui-nav-mored,
.header .layui-nav-itemed > a .layui-nav-more {
    border-color: transparent transparent #fff;
}

.footer {
    min-width: 1200px;
    background: #36434e;
    text-align: center;
    color: #fff;
    height: 60px;
    line-height: 60px;
}

.pix {
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -80px;
}

.pix a {
    display: block;
    height: 55px;
    width: 55px;
    line-height: 55px;
    text-align: center;
    border-bottom: 1px solid #fff;
}

.Tips {
    position: absolute;
    width: 0;
    height: 100px;
    overflow: hidden;
    top: -15px;
    right: 200px;
    transition: all linear 0.3s;
    border-radius: 10px;
    z-index: 10;
}

.main .leftnav::after {
    content: "";
    display: block;
    width: 320px;
    height: 100%;
    position: absolute;
    background-color: #eeeded;
}
